Subject: Re: bug#12000: 24.1.50; do not hard-code `bold' font for help output

From: Bastien <[email-masked]>
Date: Tue, 11 Feb 2014 00:39:00 +0100

Drew Adams <[email-masked]> writes:

>> > No.  The bug, as stated in the subject line and the bug report,
>> > is hard-coding `bold'.
>> 
>> I'd consider this a design choice, not a bug.
>
> If it's by design then it is a design bug.  There is no need
> to hard-code things like this.  Hard-coding takes power and
> freedom away from Emacs users.  It just puts obstacles in their
> way.  And typically, like here, gratuitously, with no gain.

Please fill this as a feature request.

While people are fixing bugs before a release, such bug reports
are a distraction.

-- 
 Bastien